Subject: [PATCH v2] ARM: shmobile: silk: add SDHI1 DT support

From: [email-masked] (Sergei Shtylyov)
Date: Sun, 18 Oct 2015 14:04:53 +0300

There should have been [PATCH v3] in the subject, of course.